Loading...
Searching...
No Matches
consts.h File Reference

Constants. More...

`#include <l4/sys/consts.h>`
Include dependency graph for consts.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations

enum |
| Defaults for local thread priorities. More...

## Detailed Description

Constants.

Definition in file consts.h.

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Defaults for local thread priorities.

Priorities are to be seen as local. These are used by the loader and libpthread. The are to be understood as 'local', which means the actual priority of the thread (as seen by the kernel) is the base priority as defined by the scheduler plus the local priority.

Definition at line 28 of file consts.h.